@charset "utf-8";
/* CSS Document */

/*@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light.eot');
    src: url('fonts/lato-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light.woff2') format('woff2'),
         url('fonts/lato-light.woff') format('woff'),
         url('fonts/lato-light.ttf') format('truetype'),
         url('fonts/lato-light.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular.eot');
    src: url('fonts/lato-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular.woff2') format('woff2'),
         url('fonts/lato-regular.woff') format('woff'),
         url('fonts/lato-regular.ttf') format('truetype'),
         url('fonts/lato-regular.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lato-bold';
    src: url('fonts/lato-bold.eot');
    src: url('fonts/lato-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold.woff2') format('woff2'),
         url('fonts/lato-bold.woff') format('woff'),
         url('fonts/lato-bold.ttf') format('truetype'),
         url('fonts/lato-bold.svg#latoregular') format('svg');
    font-weight: bold;
    font-style: normal;

}


body{ margin:0 0 0 0; padding:0 0 0 0; background:url(images/bg.jpg) repeat-x center 15px;}


p{margin:0; padding:0; color:#1e1e1e; font-family: 'open_sansregular'; line-height:20px; font-size:13px;}
h1{font-family: 'Oxygen-Regular'; color:#ffffff; font-size:19px!important; font-weight:normal; margin:0; padding:8px 0 8px 0; line-height:30px;}
h1 span{color:#cb0202;}
h2{font-family: 'Oxygen-Regular'; color:#2b2a2a; font-size:19px!important; font-weight:normal; margin:10px 0 0 0; padding:8px 0 8px 0; line-height:30px;}
h2 span{color:#cb0202;}
h3{font-family: 'Oxygen-Regular'; color:#2b2a2a; font-size:19px!important; font-weight:normal; margin:10px 0 0 0; padding:8px 0 8px 0; line-height:30px;}
h3 span{color:#cb0202;}
h4{font-family: 'Oxygen-Regular'; color:#000032; font-size:16px!important; font-weight:normal; margin:10px 0 0 0; padding:0 0 0 0; line-height:24px;}
h4 span{color:#cb0202;}

.clear{ clear:both;}
.wrapper{ width:1000px; margin:0px auto; }
.main_wrapper{ width:100%;}

.home_com{ /*background:url(images/bg_home.jpg) center top repeat-x; width:100%; min-height:450px;*/ margin-bottom: 25px; min-height: auto; width: 100%; }
.about_com{ background:url(images/bg_about.jpg) center top repeat-x; width:100%; min-height:375px; }
.contact_com{ background:url(images/bg_contact.jpg) center top repeat-x; width:100%; min-height:375px; }
.header_section{ width:100%; float:left; background:rgba(0, 0, 0, 0.6); -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; height:97px; margin-top:44px; padding-right:0%;  }

.logo{ float:left; background:#FFFFFF; -webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px; width:256px; height:72px; padding-top:25px; padding-left:15px;}

.contact_info{ float:right; padding-right:2%;}

.ph{ font-family: 'latolight'; font-size:14px; font-weight:bold; color:#ffffff; float:left; margin-top:13px; padding-right:15px;}

.ph .fa-phone-square{ color:#019e95; font-size:14px; padding-right:7px;}

.email{ font-family: 'latolight'; font-size:14px; font-weight:bold; color:#ffffff; float:left; margin-top:13px;}

.email .fa-envelope{ color:#019e95; font-size:14px; padding-right:7px;}

.color1{ color:#019e95;}
.color2{ color:#019e95; padding-left:15px;}
.menu_section{ float:right; width:66%; margin-top:19px; border-top:1px solid #4c5a5d;}

.banner_section{ width:100%;}
.bx-viewport{ height:270px!important;}
.bx-pager-link img{ -webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px; width:65px; height:65px; border:5px solid #019e94;}

.slider_left{ float:left; margin-left: 5%; margin-top: 1%;}
.slider_right{ float:left;  margin-left: 5%; margin-top: 6%;}
.slider_head{  font-family: 'lato-bold'; font-size:40px; color:#FFFFFF; text-transform:uppercase; font-weight:bold;}
.slider_head1{  font-family: 'latoregular'; font-size:24px; color:#FFFFFF; text-transform:capitalize; }

.content_section{ width:100%; background:#019e95; padding-top:15px; padding-bottom:15px; margin-top:60px; float:left;}

.content_section_inner{ width:100%; background:#fff; padding-top:15px; padding-bottom:15px; margin-top:30px; float:left; margin-bottom:30px;}

.content_left{ float:left; width:30%;}
.content_right{ float:left; width:66%; margin-left:4%;}
.content_right p{ font-family: 'latoregular'; font-size:14px; color:#FFFFFF; text-align:left;}

.our-projects{ width:100%; background:url(images/line6.png) center top no-repeat; height:6px; margin-top:60px; text-align:center; padding-top:8px;}
.our_text{ text-align:center; font-family: 'latoregular'; font-size:24px; color:#019e95; background:#FFFFFF; padding:1%; display:block; text-transform:uppercase; width:20%; margin:-30px auto;}

.home_slider{width:100%; float:left; margin-left:0%; margin-top:7%; margin-bottom:2%;} 


.book_head{ font-family: 'latoregular'; font-size:18px; color:#019e95; text-align:center; margin-top:80px; }
.book_head2{ font-family: 'latoregular'; font-size:18px; color:#fff; text-align:center; }

.residental_section{ width:100%; background:#989c9a; padding-top:15px; padding-bottom:15px; margin-top:60px; float:left;}

.box_new1{ float:left; width:24%; margin-right:1%;}
.box_new1 img{ width:100%;}
.residential{ width:100%; height:inherit; background:#019e95; font-family: 'latoregular'; font-size:16px; color:#FFFFFF; text-align:center; text-transform:uppercase; margin-top:7px; padding-top:10px; padding-bottom:10px; border-top:1px solid #FFFFFF; float: left;}

.box_new-testi{ float:left; width:24%; margin-right:1%; /*background:url(images/box3.jpg) no-repeat; background:url(images/box3.jpg) no-repeat;*/}
.box_new-testi img{ width:100%;}

.footer_area{ background-size:cover; background-attachment:fixed; background-image:url(images/footer_bg.jpg); background-repeat:no-repeat; width:100%; min-height:342px; padding-top:25px; padding-bottom:25px;}

.footer_middle{ background:rgba(255, 255, 255, 0.6); width:96%;  -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; float:left; padding-left:2%; padding-right:2%; padding-top:3%; padding-bottom:3%; }

.footer_left{ float:left; width:30%;}
.footer_middle1{ float:left; width:30%; /*margin-left:4%; */margin-top:5%;}
.footer_middle1 img { margin-left: 10px; text-align: center; width: 120px;  margin-top: -6px;}

.footer_right{ float:left; width:35%;}
.contact_head{  font-family: 'latoregular'; font-size:24px; color:#000; text-transform:uppercase; font-weight:bold; }
.contact_head span{ color:#007264;}

.text_contact{  font-family: 'latoregular'; font-size:16px; color:#222b2b; line-height:25px!important; margin-top:15px;}
.text_contact span{ font-weight:bold; color:#007264;}

.contact_area{width:100%; float:left; margin-bottom:20px; }
.contact_form{width:60%; float:left; }
.contact-form{float:left; width:95%; margin-top:15px;}
.contact-form input{background:#fff; color:#5a5959; width:99%; height:33px; border:none; padding-left:10px; margin-bottom:5px;}


.contact_form1{width:60%; float:left; }
.contact-form1{float:left; width:98%; margin-top:15px;}
.content_right_inner .contact-form1 textarea{background:#fff; color:#5a5959; width:99%; height:70px; border:none; padding-left:10px; margin-bottom:8px; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-top:6px; border:1px solid #CCCCCC;}


.content_right_inner .contact-form1 input{background:#fff; color:#5a5959; width:99%; height:33px; border:none; padding-left:10px; margin-bottom:5px; border:1px solid #CCCCCC;}

.contact-form textarea{background:#fff; color:#5a5959; width:99%; height:70px; border:none; padding-left:10px; margin-bottom:8px; font-family:Arial, Helvetica, sans-serif; font-size:14px; padding-top:6px;}



.bottom_bar{ width:100%; height:50px; background:#FFFFFF; text-align:center; font-family: 'latoregular'; font-size:14px; color:#0e6b6b; padding-top:20px;}

.content_right_inner h1{font-family: 'latoregular'; font-size:23px!important; color:#fff; text-transform:uppercase; }


.content_left_inner{ float:left; width:30%;}
.content_left_inner img{ margin-top:2%!important;}
.content_right_inner{ float:left; width:66%; margin-left:4%;}
.content_right_inner p{ font-family: 'latoregular'; font-size:14px; color:#000; text-align:left;}

.content_right_inner_projects{ float:left; width:100%; margin-left:0%;}
.content_right_inner_projects p{ font-family: 'latoregular'; font-size:14px; color:#FFFFFF; text-align:left;}
.content_right_inner_projects h1{font-family: 'latoregular'; font-size:23px!important; color:#fff; text-transform:uppercase; }

.gallery_arae img { border: 1px solid #CCCCCC; margin: 5px 8px 5px 2px; padding: 3px; width: 178px; height:140px;}

.contact_head{ font-family: 'latoregular'; font-size:22px!important; color:#019e95; text-transform:uppercase; margin-top:5px; }

.content_left_inner p{ font-family: 'latoregular'; font-size:14px; color:#FFFFFF; text-align:left;}

.our-projects-inner{ width:100%; background:url(images/line6.png) center top no-repeat; height:6px; margin-top:0px; text-align:center; padding-top:8px; margin-bottom:20px;}

.content_section_inner p{ font-family: 'latoregular'; font-size:14px; color:#000; text-align:left;}

.residential_inner{ width:200px; height:37px; color:#FFFFFF; text-align:center; background:#019e95; margin:0px auto; font-size:20px; border-radius: 42px; 
-moz-border-radius: 42px; 
-webkit-border-radius: 42px; 
border: 0px solid #800000; font-family: 'latoregular'; padding-top:1%; text-transform:uppercase; }

.category_images{ float:left; width:25%; margin-top:2% ;}

.category_images img{ width:90%; min-height:173px;} 
.cate_div{ width:90%; background:#CCCCCC; text-align:center; padding:2%; color:#333333; text-transform:uppercase; font-family: 'latoregular'; font-size:15px; padding-top:5%; padding-bottom:5%; line-height:22px;}

.our_text1 {  background: #fff none repeat scroll 0 0; color: #019e95; display: block; font-family: "latoregular"; font-size: 24px; margin: -22px auto; padding: 0 3%; text-align: center; text-transform: uppercase; width: 25%;}

.our_text2 { background: #ffffff none repeat scroll 0 0; color: #019e95;  display: block; font-family: "latoregular"; font-size: 24px; margin: -30px auto; padding: 1%; text-align: center; text-transform: uppercase; width: 40%;}

.commer_tex {  padding: 20px 0 2px;}
.commer_tex p {  color: #707070;  padding: 0 0 10px;}

.gallery_arae{ clear:both;}
.main_gallery {  float: right;  margin: 0 14px 6px 0;}
.main_gallery a {  background: #04a198 none repeat scroll 0 0;  color: #ffffff;  font-family: "latoregular";  font-size: 15px;  font-weight: normal;  padding: 4px 10px; text-decoration: none;}
.main_gallery a:hover{ background:#037f78;}

/* new css add 13.07.15 */

.btn-1 { background: rgb(14,107,107) none repeat scroll 0 0 !important;   border: medium none !important; border-radius: 9px 9px 9px 9px;  color: #FFFFFF !important; font-size: 13px; height: 29px !important; margin: 0 !important; padding: 0 0 2px !important; text-align: center; width: 8em !important;}

.btn-2 { background: none repeat scroll 0 0 #083A3A !important; border: medium none !important; border-radius: 9px 9px 9px 9px; color: #FFFFFF !important; font-size: 13px; height: 29px !important; margin: 0 !important; padding: 0 0 2px !important; text-align: center; width: 8em !important;}


/* new css add */

/* new css add 15-07-15 */

.green p { float: left; text-align: center; /* width: 50%;*/ margin-top: 15px; }
.new-add { display: block;  float: right;/* margin-right: 10%;*/  width: 10%; margin-bottom: 15px; }

.new-add img{ width: 100%;}
.favourite p{ width: 100%; font-size: 14px; }
.favourite p a{ font-weight: bold; color:#007264;}

.favourite-new { float: left; text-align: center; width: 100%;}
.favourite-new p{ font-size: 16px; text-align: center; margin-top: 4%;}
.favourite-new p a{ font-weight: bold; color:#007264;}
.bx-wrapper{isplay: none;}

.image-box3 { background: #fff none repeat scroll 0 0; display: block; float: left;  position: relative; text-align: center; width: 100%;}
.box_new-testi-inner img { margin: 0 auto; text-align: center; vertical-align: middle; width: 64.8%;}
.box_new-testi .box_new-testi-inner{ cursor: pointer; }
.st_banner { display: none;}
#slider1_container {display:block;}

.banner_section .wrapper {/* bottom: 0;  */left: 0;  margin: auto; position: absolute; right: 0;  top: 0;}
.flexy-menu > li.showhide span.title { display: none;}
.flexy-menu > li .indicator { cursor: pointer; }

@media only screen and (min-width: 901px) and (max-width: 1100px) {
.wrapper { width:98%; }
.banner_section .wrapper { width: 90%;}	
}
@media only screen and (min-width: 320px) and (max-width: 800px) {
.wrapper{ width:98%;}
.main_wrapper{ width:90%;  margin:0px auto;}
.logo{ float:none; text-align:center;  margin-left:0px; margin-top:5px; position:relative;   }
.logo img{ margin-left:0px; margin-top:0px; max-width:100%; }

.header_section{ width:100%; float:left; background:rgba(0, 0, 0, 0.6); -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; height:inherit; margin-top:44px; padding-right:0%;  }

.logo { background: #ffffff none repeat scroll 0 0; border-bottom-left-radius: 10px;  border-top-left-radius: 10px; border-bottom-right-radius: 10px; border-top-right-radius: 10px;
float: left; height: 72px; padding-top: 25px;  width: 100%; padding-left:0px;}

.contact_info {  float: left;  padding-top:2%!important;  text-align:center;  width:100%; padding-right:0%;}
.ph { color: #d7dede;  float: none;  font-family: "latolight";  font-size: 14px;  font-weight: bold;  margin-top: 13px;  text-align: center !important;}
.email { color: #d7dede;  float: none;  font-family: "latolight";  font-size: 14px;  font-weight: bold;  margin-top: 13px;  text-align: center;}

.menu_section { border-top: 1px solid #4c5a5d;  float: right;  margin-top: 19px;  width: 100%;}
.flexy-menu{ padding:0 0 0 0!important;}

.slider_left{ width:30%;}
.slider_left img{ width:100%;}

.slider_right{ width:60%; margin-top:0%;}

.slider_head{ font-size:23px;}
.slider_head1{ font-size:16px;}
.bx-custom-pager{ bottom:-10px!important;}
.content_section{ margin-top:0px;}

.bx-viewport{ height:200px!important;}

.content_left { float: left; width: 100%;}

.content_left img{ width:100%;}

.content_right { float: left;  margin-left: 0; width: 100%;}

.content_right p { text-align:justify;}
.content_left_inner { float: left; width: 100%;}
.content_left_inner img{ width:100%;}
.content_right_inner {  float: left;  margin-left: 0;  width: 100%;}
.content_right_inner p { text-align:justify;}
.content_right_inner h1{font-family: 'latoregular'; font-size:23px!important; color:#fff; text-transform:uppercase; }
.our-projects{ margin-top:20px;}

.our_text {  background: #ffffff none repeat scroll 0 0; color: #019e95; display: block; font-family: "latoregular"; font-size: 18px; margin: -30px auto; padding: 1%; text-align: center; text-transform: uppercase; width: 42%;}

.home_slider { clear: both; float: none; margin-left: 0; margin-top: 22%;  width: 100%;}

.container{ width:100%!important;}
.residental_section{ margin-top:20px;}
.box_new1{ width:100%;}
.box_new-testi{ width:100%;}

.footer_left { float: left; width: 100%;}

.footer_middle1 { float: left; /*margin-left: 4%; */margin-top: 5%;  width: 100%;}

.footer_area{ min-height:660px!important;}

.footer_right { float: left; width: 100%;}

.residential{ margin-bottom:4%;}
.flexy-menu > li > a{ background:none!important;}
.flexy-menu > li > a:hover{ background:#019e95!important;}

.gallery_arae img { border: 1px solid #cccccc; margin: 5px 8px 5px 2px;  padding: 3px;  width: 46%;}

.category_images { float: left; margin-top: 3%; width: 50%;}

.category_images img{ width:87%;}
/*.home_com{ background:url(images/bg_home.jpg) center top repeat-x; width:100%; min-height:350px; }*/
#slider1_container {display:none;}
.st_banner { display: block;}
.our_text1 {  width: 30%;}

}

@media only screen and (min-width: 800px) and (max-width: 900px) {
.wrapper{ width:100%;}
.main_wrapper{ width:90%;  margin:0px auto;}
.logo{ float:none; text-align:center;  margin-left:0px; margin-top:5px; position:relative;   }
.logo img{ margin-left:0px; margin-top:0px; max-width:100%; }

.header_section{ height:inherit;}
.logo { float: left;  margin-left: 0;  margin-top: 5px;  position: relative;  text-align: center;}

.menu_section { border-top: 1px solid #4c5a5d;  float: left;  margin-top: 19px;  width: 100%;}

.flexy-menu { float: left; width: 100%!important;}

.flexy-menu > li > a{ background:none!important;}
.flexy-menu > li > a:hover{ background:#019e95!important;}

.slider_left { margin-top: 0; width: 18%;}

.slider_right { float: left; margin-left: 5%;  margin-top: 0%;}

.bx-wrapper { margin: 0 auto; padding: 0; position: relative; width: 100%;}

.bx-custom-pager {  bottom: 0px !important;  z-index: 999999!important;}

.content_left { float: left;  width: 30%;}

.content_left img { width:100%;}

.content_left_inner { float: left;  width: 30%;}

.content_left_inner img { width:100%;}

.our_text{ font-size:20px;}

.gallery_arae img { border: 1px solid #cccccc;  margin: 5px 8px 5px 2px;  padding: 3px;  width: 40%;}

.category_images { float: left; margin-top: 3%;  width: 50%;}

.category_images img{ width:87%;}

}

@media only screen and (min-width: 768px) and (max-width: 900px) {
.wrapper{ width:100%;}
.main_wrapper{ width:90%;  margin:0px auto;}
.logo{ float:none; text-align:center;  margin-left:0px; margin-top:5px; position:relative;   }
.logo img{ margin-left:0px; margin-top:0px; max-width:100%; }

.logo { float: left; margin-left: 0;  margin-top: 5px; position: relative; text-align: center; width:40%;}

.contact_info { float: right;  padding-right: 0; padding-top: 2% !important; text-align: center; width: 38%;}

.email {  color: #d7dede;  float: left;  font-family: "latolight";  font-size: 14px;  font-weight: bold;  margin-top: 13px;  text-align: left;}

.ph { color: #d7dede;  float: left;  font-family: "latolight";  font-size: 14px;  font-weight: bold;  margin-top: 13px;  text-align: left !important;}

.slider_left { width: 23%;  margin-top:0%;}

.content_right {  float: left;  margin-left: 2%;  width: 65%;}

.content_left {  float: left;  width: 30%;}

.content_right_inner {  float: left;  margin-left: 2%;  width: 65%;}

.content_left_inner { float: left; width: 30%;}
.content_section {  margin-top: 37px;}

.bx-custom-pager { bottom: -61px !important;}

.home_slider { clear: both;  float: none;  margin-left: 0;  margin-top: 10%;  width: 100%;}

.container{ width:100%!important; margin-left:0%!important;}
.container .textbox{ width:100%!important;}
.box_new1 {  width: 49%;}

.box_new-testi {  width: 49%;}

.box_new1 img {  height: 200px;  width: 100%;}

.footer_middle1 { float: left; /*margin-left: 2%;*/ margin-top: 5%;  width: 25%;}

.footer_left { float: left; width: 30%;}

.footer_right { float: left; width: 43%;}

.footer_middle1 img { margin-left: 10px; text-align: center; width: 35%;}

.footer_area { min-height: 350px!important;}

.gallery_arae img { border: 1px solid #cccccc;  margin: 5px 8px 5px 2px;  padding: 3px;  width: 47%;}

.category_images { float: left;  margin-top: 3%;  width: 50%;}

.category_images img{ width:87%;}

.cate_div{ width:86%; background:#CCCCCC; text-align:center; padding:2%; color:#333333; text-transform:uppercase; font-family: 'latoregular'; font-size:15px; padding-top:5%; padding-bottom:5%;}

}

@media only screen and (min-width: 320px) and (max-width: 640px) {

.box_new1 { width: 49%;}
.box_new-testi { width: 49%;}

.box_new1 img { width: 100%; height: 195px;}

.gallery_arae img { border: 1px solid #cccccc;  margin: 5px 8px 5px 2px;  padding: 3px;  width: 42%;}

.category_images { float: left;  margin-top: 3%;  width: 50%;}

.category_images img{ width:87%;}
.our_text1 {  width: 35%;}
}
@media only screen and (min-width: 320px) and (max-width: 420px) {
.green p { float: none; }
.new-add { float: none; margin: 10px auto; }
.our_text1 {  width: 45%;}
}

/* new css add 15-07-15 */
